Subject: Last Call: MPLS Label Switch Router Management Information Base Using SMIv2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Nov 2000 15:16:33 -0500

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider MPLS Label Switch Router Management
Information Base Using SMIv2 <draft-ietf-mpls-lsr-mib-06.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 4, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-lsr-mib-06.txt